#nm-cookieWrapper {
	background: #ffffff;
	bottom: 0;
	color: #000000;
	display: block;
	left: 0;
	padding: 20px 80px;
	position: fixed;
	right: 0;
	text-align: right;
	z-index: 9999;
	
	align-items:flex-end;
	display: flex;
	justify-content:space-between;
}
#nm-cookieWrapper.top {
	bottom: inherit;
	top: 0;
}
#nm-cookieWrapper.full {
	bottom: inherit;
	left: 50%;
	right: inherit;
	top: 50%;
	-moz-transform: translate(-50%,-50%);
	-moz-transform: translate3d(-50%,-50%,0);
	-ms-transform: translate(-50%,-50%);
	-ms-transform: translate3d(-50%,-50%,0);
	-o-transform: translate(-50%,-50%);
	-o-transform: translate3d(-50%,-50%,0);
	-webkit-transform: translate(-50%,-50%);
	-webkit-transform: translate3d(-50%,-50%,0);
	transform: translate(-50%,-50%);
	transform: translate3d(-50%,-50%,0);
}
#nm-cookieOverlay:before {
	background: rgba(0,0,0,0.55);
	bottom: 0;
	content: '';
	display: block;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 8888;
}
#nm-cookieWrapper.add-shadow {
	-webkit-box-shadow: 0px 5px 15px 3px rgba(0,0,0,0.55);
	-moz-box-shadow: 0px 5px 15px 3px rgba(0,0,0,0.55);
	box-shadow: 0px 5px 15px 3px rgba(0,0,0,0.55);	
}
#nm-cookieWrapper:before,
#nm-cookieWrapper:after {
	clear: both;
	content: '';
	display: block;
	float: none;
}
#nm-cookieWrapper .text-wrapper {
	float: left;
	text-align: left;
	
	flex-grow: 2;
}
#nm-cookieWrapper .text-wrapper h3 {
	margin-bottom: 6px;
	margin-top: 0px;
}
#nm-cookieWrapper .text-wrapper p {
	line-height: 1.2;
	margin-bottom: 0;
}

#nm-acceptCookie {
	border-width: 1px;
	border-style: solid;
	display: inline-block;
	float: right;
	line-height: 1;
	margin-left: 5px;
	padding: 5px 7px;
}

@media(max-width: 900px) {
	#nm-cookieWrapper {
		padding:15px 45px;
	}
}
@media(max-width: 600px) {
	#nm-cookieWrapper {
		flex-direction:column;
		padding:10px;
	}
	#nm-acceptCookie {
		margin-left:0;
		margin-top:15px;
	}
}